Jump to content


Photo

Openpli 7.1 can't install Osdpositionsetup from opkg list -> install


  • Please log in to reply
25 replies to this topic

#1 fced

  • Senior Member
  • 56 posts

0
Neutral

Posted 8 September 2019 - 00:07

Hello, 

I just have installed and configured Openpli 7.1 latest release, and I am trying to install : 

Firstly I tried to search Osdpositionsetup in the Plugins/Plugins->Download, but I haven't seen it, so I decided to install it from telnet, and 

after an Opkg update, I have done a search and found osdpositionsetup :

osdpositionsetup : enigma2-plugin-systemplugins-osdpositionsetup - 2.7+git17632+cb9fac4-r0.0 - systemplugins-osdpositionsetup

 
I tried then to install it with opkg install but no way, I get an error each  : 
* opkg_prepare_url_for_install: Couldn't find anything to satisfy '-'.
 
Am I doing something wrong ? 
Thanks for help 
Ced
 
Ps : I tried also with EpGimport (before I see it was in plugins download menu) and I got the same error


Re: Openpli 7.1 can't install Osdpositionsetup from opkg list -> install #2 Abu Baniaz

  • PLi® Contributor
  • 1,017 posts

+23
Neutral

Posted 8 September 2019 - 01:59

Try the following:

 

opkg update

 

then

 

opkg install enigma2-plugin-systemplugins-osdpositionsetup

 

If it is already installed, you will get "No packages installed or removed."
 


Edited by Abu Baniaz, 8 September 2019 - 02:00.


Re: Openpli 7.1 can't install Osdpositionsetup from opkg list -> install #3 betacentauri

  • PLi® Core member
  • 5,319 posts

+246
Excellent

Posted 8 September 2019 - 07:30

If that don’t help, show us the complete output.
Xtrend ET-9200, ET-8000, ET-10000, OpenPliPC on Ubuntu 12.04

Re: Openpli 7.1 can't install Osdpositionsetup from opkg list -> install #4 Frenske

  • Forum Moderator
    PLi® Core member
  • 21,923 posts

+195
Excellent

Posted 8 September 2019 - 07:48

Isn’t osdpositionsetup installed by default?

root@osmio4kplus:~# opkg install enigma2-plugin-systemplugins-osdpositionsetup  
No packages installed or removed.
                           
root@osmio4kplus:~# opkg remove enigma2-plugin-systemplugins-osdpositionsetup   
Removing enigma2-plugin-systemplugins-osdpositionsetup (2.7+git17837+521d145) fr
om root... 
                                                          
root@osmio4kplus:~# opkg install enigma2-plugin-systemplugins-osdpositionsetup  
Installing enigma2-plugin-systemplugins-osdpositionsetup (2.7+git17837+521d145) 
on root                                                                         
Downloading http://garden.openpli.org/feeds/openpli-7.2-rc/osmio4kplus/enigma2-p
lugin-systemplugins-osdpositionsetup_2.7+git17837+521d145-r0.0_osmio4kplus.ipk. 
Configuring enigma2-plugin-systemplugins-osdpositionsetup.                      
root@osmio4kplus:~#                                                             
                                                                                
                                                                                
                                                                                
                                                                                
                                                                                
 

Mijn schotel is een T90 met 10 LNB's. Daarnaast voor de fun nog een draaibaar systeem met een Triax TD 78.

Dreamboxen heb ik niet meer. Verder nog een een VU+ duo2 met 500Gb harddisk + een VU+ Uno, Zero, Solo 4K, Ultimo 4K, Zero 4K, Uno 4Kse. + ook nog een Xtrend ET4000. Daarnaast heb ik ook nog diverse andere modellen w.o. een Formuler F4, ET8500, ET7500, Mut@nt 2400HD, Xsarius Fusion HD se en verder nog wel het e.e.a. waarmee op verzoek vanalles wordt getest. Iemand moet het tenslotte doen. ;) :)

Voor centrale opslag van media gebruik ik een Qnap 219P met tweemaal 2 Tb harddisks.

-------------------------------------------------------------------------------------------
Many answers to your question can be found in our wiki: Just one click away from this "solutioncentre".

Als ik alles al wist hoefde ik ook niets te vragen. If I had all the knowledge I had no questions at all.

Re: Openpli 7.1 can't install Osdpositionsetup from opkg list -> install #5 Frenske

  • Forum Moderator
    PLi® Core member
  • 21,923 posts

+195
Excellent

Posted 8 September 2019 - 08:04

@feced.

With this command you can easily check what’s installed. This package is installed by default so no need to install it from the GUI of via Telnet.
opkg list-installed | grep enigma2-plugin

Via the menu you also should see this package. Menu - Plugins - Red button - systemplugins.
Mijn schotel is een T90 met 10 LNB's. Daarnaast voor de fun nog een draaibaar systeem met een Triax TD 78.

Dreamboxen heb ik niet meer. Verder nog een een VU+ duo2 met 500Gb harddisk + een VU+ Uno, Zero, Solo 4K, Ultimo 4K, Zero 4K, Uno 4Kse. + ook nog een Xtrend ET4000. Daarnaast heb ik ook nog diverse andere modellen w.o. een Formuler F4, ET8500, ET7500, Mut@nt 2400HD, Xsarius Fusion HD se en verder nog wel het e.e.a. waarmee op verzoek vanalles wordt getest. Iemand moet het tenslotte doen. ;) :)

Voor centrale opslag van media gebruik ik een Qnap 219P met tweemaal 2 Tb harddisks.

-------------------------------------------------------------------------------------------
Many answers to your question can be found in our wiki: Just one click away from this "solutioncentre".

Als ik alles al wist hoefde ik ook niets te vragen. If I had all the knowledge I had no questions at all.

Re: Openpli 7.1 can't install Osdpositionsetup from opkg list -> install #6 fced

  • Senior Member
  • 56 posts

0
Neutral

Posted 8 September 2019 - 10:38

Hello, 

I tried it but same problem : 

Last login: Sat Sep  7 23:36:56 on ttys000
Macbook:~ ced$ telnet 192.168.2.12
Trying 192.168.2.12...
Connected to vuzero.
Escape character is '^]'.

openpli 7.1-release vuzero

vuzero login: root
Password: 
root@vuzero:~# opkg update
Downloading http://downloads.openpli.org/feeds/openpli-7-release/3rd-party/Packages.gz.
Updated source 'openpli-3rd-party'.
Downloading http://downloads.openpli.org/feeds/openpli-7-release/3rd-party-mips32el/Packages.gz.
Updated source 'openpli-3rd-party-mips32el'.
Downloading http://downloads.openpli.org/feeds/openpli-7-release/3rd-party-vuzero/Packages.gz.
Updated source 'openpli-3rd-party-vuzero'.
Downloading http://downloads.openpli.org/feeds/openpli-7-release/all/Packages.gz.
Updated source 'openpli-all'.
Downloading http://downloads.openpli.org/feeds/openpli-7-release/mips32el/Packages.gz.
Updated source 'openpli-mips32el'.
Downloading http://downloads.openpli.org/feeds/openpli-7-release/picons/Packages.gz.
Updated source 'openpli-picons'.
Downloading http://downloads.openpli.org/feeds/openpli-7-release/vuzero/Packages.gz.
Updated source 'openpli-vuzero'.

root@vuzero:~# opkg install opkg install enigma2-plugin-systemplugins-osdpositionsetup
Collected errors:
 * opkg_prepare_url_for_install: Couldn't find anything to satisfy 'install'.
root@vuzero:~# 

Thanks you, nice to know, here is exactly the list of installed packages : 

Last login: Sun Sep  8 10:31:53 on ttys000
Macbook:~ ced$ telnet 192.168.2.12
Trying 192.168.2.12...
Connected to vuzero.
Escape character is '^]'.

openpli 7.1-release vuzero

vuzero login: root
Password: 
Last login: Thu Jan  1 01:00:32 IST 1970 on pts/0
root@vuzero:~# opkg list-installed | grep enigma2-plugin

enigma2-plugin-extensions-audiosync - z-git4904+3a8f656-r0.0
enigma2-plugin-extensions-autobackup - 2.0+git128+9ef854b-r1.0
enigma2-plugin-extensions-cutlisteditor - 2.7+git17632+cb9fac4-r0.0
enigma2-plugin-extensions-epgimport - 1.0+git171+eee9491-r0.0
enigma2-plugin-extensions-epgimport-rytec - 20190731-r0.0
enigma2-plugin-extensions-graphmultiepg - 2.7+git17632+cb9fac4-r0.0
enigma2-plugin-extensions-hbbtv - git8522+9e71a84-r1.0
enigma2-plugin-extensions-mediaplayer - 2.7+git17632+cb9fac4-r0.0
enigma2-plugin-extensions-mediascanner - 2.7+git17632+cb9fac4-r0.0
enigma2-plugin-extensions-moviecut - z-git4904+3a8f656-r0.0
enigma2-plugin-extensions-openwebif - 1+git3328+a430417-r0.0
enigma2-plugin-extensions-pictureplayer - 2.7+git17632+cb9fac4-r0.0
enigma2-plugin-extensions-ppanel - 2.0+git9+4ce6ca5-r1.0
enigma2-plugin-settings-hans-13e-19e-23e-28e - 1.0+git129+1a66049-r0.0
enigma2-plugin-skins-pli-hd - 0.1+git1952+57e6cd3-r0.0
enigma2-plugin-softcams-cccam - 2.3.2-r0.0
enigma2-plugin-systemplugins-crossepg - 0.8.6+gitr482+e27dc03-r0.0
enigma2-plugin-systemplugins-fastscan - 2.7+git17632+cb9fac4-r0.0
enigma2-plugin-systemplugins-hdmicec - 2.7+git17632+cb9fac4-r0.0
enigma2-plugin-systemplugins-hotplug - 2.7+git17632+cb9fac4-r0.0
enigma2-plugin-systemplugins-ledbrightnesssetup - experimental-git8516+b0fb252-r6.0
enigma2-plugin-systemplugins-networkbrowser - z-git4904+3a8f656-r0.0
enigma2-plugin-systemplugins-osd3dsetup - 2.7+git17632+cb9fac4-r0.0
enigma2-plugin-systemplugins-osdpositionsetup - 2.7+git17632+cb9fac4-r0.0
enigma2-plugin-systemplugins-positionersetup - 2.7+git17632+cb9fac4-r0.0
enigma2-plugin-systemplugins-remotecontrolcode - experimental-git8516+b0fb252-r6.0
enigma2-plugin-systemplugins-satfinder - 2.7+git17632+cb9fac4-r0.0
enigma2-plugin-systemplugins-servicemp3 - git27+6d06871-r0.10
enigma2-plugin-systemplugins-signalfinder - 1+git41+3bf0ec7-r0.0
enigma2-plugin-systemplugins-skinselector - 2.7+git17632+cb9fac4-r0.0
enigma2-plugin-systemplugins-softwaremanager - 2.7+git17632+cb9fac4-r0.0
enigma2-plugin-systemplugins-videoenhancement - 2.7+git17632+cb9fac4-r0.0
enigma2-plugin-systemplugins-videomode - 2.7+git17632+cb9fac4-r0.0
enigma2-plugin-systemplugins-videotune - 2.7+git17632+cb9fac4-r0.0
enigma2-plugin-systemplugins-wirelesslan - 2.7+git17632+cb9fac4-r0.0
root@vuzero:~# 



Re: Openpli 7.1 can't install Osdpositionsetup from opkg list -> install #7 fced

  • Senior Member
  • 56 posts

0
Neutral

Posted 8 September 2019 - 10:47

If I am correct "osdpositionsetup" do not appear in Plugins-> Download Plugins list, or may be it have another name (or I am a bit blind - this is possible). On VTI Images it is installed by default since it have been created, but not on Openpli...



Re: Openpli 7.1 can't install Osdpositionsetup from opkg list -> install #8 fced

  • Senior Member
  • 56 posts

0
Neutral

Posted 8 September 2019 - 10:53

I don't understand, now I typed : 

root@vuzero:~# opkg install enigma2-plugin-systemplugins-osdpositionsetup
No packages installed or removed.

Nothing installed or removed, but "osdpositionsetup" is not in my plugin list 



Re: Openpli 7.1 can't install Osdpositionsetup from opkg list -> install #9 betacentauri

  • PLi® Core member
  • 5,319 posts

+246
Excellent

Posted 8 September 2019 - 11:25

Try

opkg list-installed | grep osdpos

Xtrend ET-9200, ET-8000, ET-10000, OpenPliPC on Ubuntu 12.04

Re: Openpli 7.1 can't install Osdpositionsetup from opkg list -> install #10 betacentauri

  • PLi® Core member
  • 5,319 posts

+246
Excellent

Posted 8 September 2019 - 11:26

Well, maybe the other way round. Why do you need it?


Xtrend ET-9200, ET-8000, ET-10000, OpenPliPC on Ubuntu 12.04

Re: Openpli 7.1 can't install Osdpositionsetup from opkg list -> install #11 Frenske

  • Forum Moderator
    PLi® Core member
  • 21,923 posts

+195
Excellent

Posted 8 September 2019 - 12:25

It IS installed. Look at your own screenshot.

Attached Files


Mijn schotel is een T90 met 10 LNB's. Daarnaast voor de fun nog een draaibaar systeem met een Triax TD 78.

Dreamboxen heb ik niet meer. Verder nog een een VU+ duo2 met 500Gb harddisk + een VU+ Uno, Zero, Solo 4K, Ultimo 4K, Zero 4K, Uno 4Kse. + ook nog een Xtrend ET4000. Daarnaast heb ik ook nog diverse andere modellen w.o. een Formuler F4, ET8500, ET7500, Mut@nt 2400HD, Xsarius Fusion HD se en verder nog wel het e.e.a. waarmee op verzoek vanalles wordt getest. Iemand moet het tenslotte doen. ;) :)

Voor centrale opslag van media gebruik ik een Qnap 219P met tweemaal 2 Tb harddisks.

-------------------------------------------------------------------------------------------
Many answers to your question can be found in our wiki: Just one click away from this "solutioncentre".

Als ik alles al wist hoefde ik ook niets te vragen. If I had all the knowledge I had no questions at all.

Re: Openpli 7.1 can't install Osdpositionsetup from opkg list -> install #12 Frenske

  • Forum Moderator
    PLi® Core member
  • 21,923 posts

+195
Excellent

Posted 8 September 2019 - 12:29

I guess the function you need is to adjust the OSD to your TV? Use the overscanwizard or better adjust your TV.
Menu - setup - system - audio / video - overscanwizard.
Mijn schotel is een T90 met 10 LNB's. Daarnaast voor de fun nog een draaibaar systeem met een Triax TD 78.

Dreamboxen heb ik niet meer. Verder nog een een VU+ duo2 met 500Gb harddisk + een VU+ Uno, Zero, Solo 4K, Ultimo 4K, Zero 4K, Uno 4Kse. + ook nog een Xtrend ET4000. Daarnaast heb ik ook nog diverse andere modellen w.o. een Formuler F4, ET8500, ET7500, Mut@nt 2400HD, Xsarius Fusion HD se en verder nog wel het e.e.a. waarmee op verzoek vanalles wordt getest. Iemand moet het tenslotte doen. ;) :)

Voor centrale opslag van media gebruik ik een Qnap 219P met tweemaal 2 Tb harddisks.

-------------------------------------------------------------------------------------------
Many answers to your question can be found in our wiki: Just one click away from this "solutioncentre".

Als ik alles al wist hoefde ik ook niets te vragen. If I had all the knowledge I had no questions at all.

Re: Openpli 7.1 can't install Osdpositionsetup from opkg list -> install #13 betacentauri

  • PLi® Core member
  • 5,319 posts

+246
Excellent

Posted 8 September 2019 - 12:29

Ah, yes I missed that.


Xtrend ET-9200, ET-8000, ET-10000, OpenPliPC on Ubuntu 12.04

Re: Openpli 7.1 can't install Osdpositionsetup from opkg list -> install #14 Frenske

  • Forum Moderator
    PLi® Core member
  • 21,923 posts

+195
Excellent

Posted 8 September 2019 - 12:59

IMHO, as Fced seems a pretty experienced user, I think he should read better. I already mentioned that it probably is installed by default which is confirmed in the overview of his installed plugins.
The cause of all this seems to be that he has no idea where to find ‘overscanwizard’ in our image. Probably he hasn’t found the Overscanwizard or he didn’t understand that this exactly does what he wants.

We felt and still feel that that it’s exactly in the menu where it should be found. Under menu - Setup - system - Audio / Video. Even in the basic settings it is actually present in the Menu.
Mijn schotel is een T90 met 10 LNB's. Daarnaast voor de fun nog een draaibaar systeem met een Triax TD 78.

Dreamboxen heb ik niet meer. Verder nog een een VU+ duo2 met 500Gb harddisk + een VU+ Uno, Zero, Solo 4K, Ultimo 4K, Zero 4K, Uno 4Kse. + ook nog een Xtrend ET4000. Daarnaast heb ik ook nog diverse andere modellen w.o. een Formuler F4, ET8500, ET7500, Mut@nt 2400HD, Xsarius Fusion HD se en verder nog wel het e.e.a. waarmee op verzoek vanalles wordt getest. Iemand moet het tenslotte doen. ;) :)

Voor centrale opslag van media gebruik ik een Qnap 219P met tweemaal 2 Tb harddisks.

-------------------------------------------------------------------------------------------
Many answers to your question can be found in our wiki: Just one click away from this "solutioncentre".

Als ik alles al wist hoefde ik ook niets te vragen. If I had all the knowledge I had no questions at all.

Re: Openpli 7.1 can't install Osdpositionsetup from opkg list -> install #15 littlesat

  • PLi® Core member
  • 48,956 posts

+522
Excellent

Posted 8 September 2019 - 13:01

The osd position plugin became the overscanwizard.

WaveFrontier 28.2E | 23.5E | 19.2E | 16E | 13E | 10/9E | 7E | 5E | 1W | 4/5W | 15W


Re: Openpli 7.1 can't install Osdpositionsetup from opkg list -> install #16 fced

  • Senior Member
  • 56 posts

0
Neutral

Posted 10 September 2019 - 00:16

The osd position plugin became the overscanwizard.

 

Ok, Now I understand, Hum, I feel a bit shameful  :blink: ...

Sorry for all that, I needed it to adjust the VUzero screen to my tv, on my old tv I was using a setting (scan) but on the tv I received it have only 16/9 3/4 but no auto scan, so I needed something to adjust the screen. and Overscanwizard done the trick.

I was searching OSD Setup which was usually in Plugins (with 3D setup) ;)

My apologies to everybody and thank you again...


Edited by fced, 10 September 2019 - 00:20.


Re: Openpli 7.1 can't install Osdpositionsetup from opkg list -> install #17 Frenske

  • Forum Moderator
    PLi® Core member
  • 21,923 posts

+195
Excellent

Posted 10 September 2019 - 06:32

The main thing is that your problem is solved. ;)
Mijn schotel is een T90 met 10 LNB's. Daarnaast voor de fun nog een draaibaar systeem met een Triax TD 78.

Dreamboxen heb ik niet meer. Verder nog een een VU+ duo2 met 500Gb harddisk + een VU+ Uno, Zero, Solo 4K, Ultimo 4K, Zero 4K, Uno 4Kse. + ook nog een Xtrend ET4000. Daarnaast heb ik ook nog diverse andere modellen w.o. een Formuler F4, ET8500, ET7500, Mut@nt 2400HD, Xsarius Fusion HD se en verder nog wel het e.e.a. waarmee op verzoek vanalles wordt getest. Iemand moet het tenslotte doen. ;) :)

Voor centrale opslag van media gebruik ik een Qnap 219P met tweemaal 2 Tb harddisks.

-------------------------------------------------------------------------------------------
Many answers to your question can be found in our wiki: Just one click away from this "solutioncentre".

Als ik alles al wist hoefde ik ook niets te vragen. If I had all the knowledge I had no questions at all.

Re: Openpli 7.1 can't install Osdpositionsetup from opkg list -> install #18 littlesat

  • PLi® Core member
  • 48,956 posts

+522
Excellent

Posted 10 September 2019 - 06:39

That is the type of tv? When it is a full hd tv >2008 and not a hd ready it should have the solution at the TV!

WaveFrontier 28.2E | 23.5E | 19.2E | 16E | 13E | 10/9E | 7E | 5E | 1W | 4/5W | 15W


Re: Openpli 7.1 can't install Osdpositionsetup from opkg list -> install #19 fced

  • Senior Member
  • 56 posts

0
Neutral

Posted 10 September 2019 - 21:47

I know, I have been surprised too, it is a LG 4K 49SM8100 (same as 8200), and I tried all the not-zoomed image format (16/9 and Original) and each time the Openpli screen was cut to the left and right... but now with overscan it is ok.



Re: Openpli 7.1 can't install Osdpositionsetup from opkg list -> install #20 WanWizard

  • Forum Moderator
    PLi® Core member
  • 47,851 posts

+803
Excellent

Posted 10 September 2019 - 23:00

Is that with watching TV, or with playing media? Or with both? The LG has a habbit of doing funny things if if input isn't 50i or 50p....

 

With an LG you also have to be careful that the "Screen shift" function isn't activated, that will also do funny things sometimes.

 

And I believe the overscan feature is called "Just scan" in the menu, this should be activated.


Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2), SAB Alpha Triple HD (S2+T2), Zgemma H3.T2C (T/C), Zgemma H6 (fallback), VU+Zero (fallback)

Many answers to your question can be found in our new and improved wiki.

note: I do not provide support via PM !

 





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users